#footer .ft_txt .link {
	display:block
}
.index-banner{position:relative;}

.index-slide {
	width:100%;
	height:400px;
	position:relative;
	overflow:hidden;
	background:url(images/loading_nala.gif) center center no-repeat
}
.index-slide .slidepic a {
    display: inline-block;
    height: 100%;
    width: 100%;
}
/*数字按钮样式*/
.index-slide .num { overflow:hidden; width: 400px; height: 25px; position: absolute; bottom:12px; left: 50%;margin: 0 auto 0 -200px; zoom:1; z-index:3;text-align:center; }
.index-slide .num ul { display: inline-block; }
.index-slide .num li { width: 0; height: 0; text-align: center; font-weight: 15px;padding: 16px 0 0 16px; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left;overflow: hidden;display: inline-block; }
.index-slide .num li.on { background: #ff666b; } /*当前项*/

/*上一个  下一个*/
.index-slide .prev,
.index-slide .next { display: none; width: 40px; height: 60px; background: url(images/slider-arrow.png) -126px -137px #000 no-repeat;border-radius: 3px; position: absolute; top: 50%;margin-top: -30px;}
.index-slide .prev { left: 10%; }
.index-slide .next { right: 10%; background-position: -6px -137px; }

.index_webintro {
    height: 59px;
    overflow: hidden;
    padding-top: 35px;
    text-align: center;
}
.buy60s_main {
    margin: 0 auto;
    position: relative;
    width: 1180px;
}
.buy60s_head {
    background: rgba(0, 0, 0, 0) url("images/title.png") no-repeat scroll 5px 15px;
    height: 40px;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
}
.buy60s_head .timedown {
    font-size: 16px;
    position: absolute;
    right: 10px;
    top: 26px;
}
.buy60s_head .timedown .sec {
    margin: 0 5px;
}
.buy60s_head .timedown .sec em {
    background: rgba(0, 0, 0, 0) url("images/num-8.png") no-repeat scroll 0 6px;
    display: inline-block;
    height: 36px;
    overflow: hidden;
    transform: translateZ(0px);
    transition: all 0.5s ease 0s;
    vertical-align: -10px;
    width: 20px;
}
.buy60s_head .timedown .sec em.s0 {
    background-position: 0 6px;
}
.buy60s_head .timedown .sec em.s1 {
    background-position: 0 -30px;
}
.buy60s_head .timedown .sec em.s2 {
    background-position: 0 -66px;
}
.buy60s_head .timedown .sec em.s3 {
    background-position: 0 -102px;
}
.buy60s_head .timedown .sec em.s4 {
    background-position: 0 -138px;
}
.buy60s_head .timedown .sec em.s5 {
    background-position: 0 -174px;
}
.buy60s_head .timedown .sec em.s6 {
    background-position: 0 -210px;
}
.buy60s_head .timedown .sec em.s7 {
    background-position: 0 -246px;
}
.buy60s_head .timedown .sec em.s8 {
    background-position: 0 -282px;
}
.buy60s_head .timedown .sec em.s9 {
    background-position: 0 -318px;
}
#buy60s_silde {
    left: 0;
    position: absolute;
    top: 0;
    width: 5980px;
}
.buy60s_list {
    position: relative;
}
.buy60s_box {
    background: rgba(0, 0, 0, 0) url("images/loading-lizi.gif") no-repeat scroll 550px 150px;
    height: 460px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 1180px;
}
.buy60s_box ul {
    float: left;
    width: 1200px;
}
.buy60s_box li {
    background-color: #fff;
    float: left;
    height: 412px;
    margin-right: 20px;
    overflow: hidden;
    position: relative;
    width: 380px;
}
.buy60s_box li a {
    display: block;
    height: 412px;
    position: relative;
    text-align: center;
    width: 380px;
}
.buy60s_box li img {
    background: rgba(0, 0, 0, 0) url("images/loading-lizi.gif") no-repeat scroll center center;
    height: 290px;
    vertical-align: top;
    width: 290px;
}
.buy60s_box li p {
    position: absolute;
    transition: all 0.6s ease 0s;
    z-index: 3;
}
.buy60s_box li .title {
    font-size: 14px;
    height: 48px;
    left: 0;
    line-height: 24px;
    overflow: hidden;
    padding: 0 30px;
    text-align: left;
    top: 290px;
}
.buy60s_box li .tag {
    background-color: #fff;
    border: 1px solid #ff666b;
    border-radius: 3px;
    color: #ff666b;
    font-size: 12px;
    margin-right: 10px;
    padding: 2px 10px;
}
.buy60s_box li .bg {
    background: rgba(255, 102, 107, 0.8) none repeat scroll 0 0;
    bottom: 0;
    height: 0;
    left: 0;
    opacity: 0;
    padding: 0;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 380px;
    z-index: 2;
}
.next, .prev, .hot_items li .mask {
	-webkit-transition:all .5s;
	-ms-transition:all .5s
}
.buy60s_box li .promote_price {
    color: #ff666b;
    font-family: arial;
    font-size: 26px;
    font-weight: 700;
    top: 345px;
}
.buy60s_box li .old {
    color: #9e9e9e;
    top: 380px;
}
.buy60s_box li .old .emclass {
    background: url(images/time.png) center center no-repeat;
    display: inline-block;
    width: 15px;
}
.buy60s_box li .old em {
    color: #ff666b;
}
.hot_active li a:hover, .hot_items li .pic a:hover, .pro_list li a:hover {
    text-decoration: none;
}
.buy60s_box li .promote_price, .buy60s_box li .old {
    left: 20px;
    width: 200px;
    text-align: left;
}
.buy60s_box li .btn {
    border: medium none;
    border-radius: 0;
    bottom: 20px;
    display: block;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
    padding: 0;
    position: absolute;
    right: 30px;
    text-align: center;
    width: 110px;
}
.buy60s_box li .offbtn {
    background: #ddd none repeat scroll 0 0;
    color: #aaa;
}
.buy60s_box li:hover .bg {
    height: 130px;
    opacity: 1;
    visibility: visible;
}
.buy60s_box li:hover .title {
    color: #fff;
}
.buy60s_box li:hover .promote_price {
    color: #fde35b;
}
.buy60s_box li:hover .old {
    color: #fff;
}
.buy60s_box li:hover .old em {
    color: #000;
}
.buy60s_box li:hover .btn, .buy60s_box li:hover .btn:hover {
    background-color: #fff;
    color: #ff666b;
}
.buy60s_trig {
    left: 50%;
    margin-left: -100px;
    position: absolute;
    top: 430px;
    width: 200px;
    z-index: 10;
}
.buy60s_trig .triggers {
    text-align: center;
    width: 200px;
}
.buy60s_trig .triggers li {
    background-color: #c4c4c4;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 12px;
    margin: 0 4px;
    overflow: hidden;
    width: 12px;
}
.buy60s_trig .triggers li.on {
    background-color: #ff666b;
}
.buy60s_list .next, .buy60s_list .prev {
    border-radius: 22px;
    box-shadow: 0 0 5px 0 rgba(39, 45, 51, 0.7);
    color: #fff;
    font-size: 16px;
    height: 36px;
    line-height: 36px;
    position: absolute;
    text-align: center;
    top: 150px;
    transition: all 0.5s ease 0s;
    width: 36px;
    z-index: 10;
	display:none;
}
.buy60s_list .prev {
    left: 10px;
    background: rgba(0, 0, 0, 0.5) url(images/jt_l.png);
	background-position:center;
	background-repeat:no-repeat;
}
.buy60s_list .next {
    right: 10px;
    background: rgba(0, 0, 0, 0.5) url(images/jt_r.png);
	background-position:center;
	background-repeat:no-repeat;
}
.buy60s_ishover .next, .buy60s_ishover .prev {
    visibility: visible;
}
#wrapperhome {
	width:1180px;
	margin: 10px auto 80px;
}
.box_title {
	height:45px;
	line-height:45px;
	margin-bottom:15px
}
.box_title strong {
	color:#34495e;
	font-size:28px
}
.box_title span {
	margin-left:20px;
	font-size:16px
}
.gray, a.gray, a.gray:hover {
    color: #9e9e9e;
}
.hot_active li a:hover,.hot_items li .pic a:hover,.pro_list li a:hover {
	text-decoration:none
}
.hot_active li,.hot_items li .pic img {
	-ms-transition:all .4s
}
.hot_active li,.hot_items .info .p_btn .btn,.hot_items li .pic img {
	-webkit-transition:all .4s;
	transition:all .4s
}
.hot_active {
	width:1180px;
	margin-bottom:15px;
	+overflow:hidden
}
.hot_active ul {
	margin-right:-20px
}
.hot_active li {
	position:relative;
	width:580px;
	height:386px;
	background:#fff;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	border-radius:2px
}
.hot_active li img {
	width:580px;
	height:386px;
	border-radius:2px;
	vertical-align:top
}
.hot_active li span {
	display:inline-block
}
.hot_active li p {
	line-height:30px;
	position:absolute;
	right:0;
	top:356px;
	padding:0 20px
}
.hot_active li span.temail_timer {
	float:right;
	color:#999
}
.hot_active li span.temail_timer em {
	color:#ff666b;
	margin-left:3px
}
.hot_active li span.temail_timer i {
	margin-right:5px;
	font-size:14px
}
.hot_active li .mask {
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	width:100%;
	height:386px;
	line-height:386px;
	background:rgba(100,100,100,.2);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#20000000',endColorstr='#20000000');
	text-align:center;
	font-size:26px;
	color:#fff;
	text-shadow:1px 1px 3px rgba(0,0,0,.3)
}
.hot_active li:hover {
	box-shadow:0 3px 11.64px .36px rgba(0,0,0,.18)
}

.left-layout {
	width: 1180px;
	margin-bottom:15px;
}
.left-layout .tabs-nav {
	background-color: transparent;
	width: 100%;
	height: 40px;
	border-style: solid;
	border-width: 0 0 2px 0;
	border-color: transparent transparent #ccc transparent;
	position: relative;
	z-index: 1;
}
.left-layout .tabs-nav li {
	background-color: transparent;
	width: 25%;
	height: 40px;
	float: left;
	padding: 0;
	position: relative;
	z-index: 1;
	cursor: pointer;
}
.left-layout .tabs-nav li h3 {
	font-size: 14px;
	font-weight: 400;
	line-height: 38px;
	text-align: center;
}
.left-layout .tabs-nav li i {
	font-size: 0px;
	line-height: 0;
	display: none;
	width: 0px;
	height: 0px;
	float: right;
	margin-left: -4px;
	border-width: 5px;
	border-style: dashed dashed solid dashed;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 50%;
}
.left-layout .tabs-nav .on {
	border-style: solid;
	border-width: 0 0 2px 0;
	border-color: #E22A40;
}
.left-layout .tabs-nav .on i {
	display: block;
	border-color: transparent transparent #E22A40;
}
.left-layout .tabs-nav .on h3 {
	color: #E22A40;
}
.hot_items {
	width:1180px;
	+overflow:hidden
}
.hot_items ul {
	margin-right:-20px
}
.hot_items li {
	float:left;
	width:280px;
	margin:20px 20px 0 0;
	background:#fff;
	border-bottom:1px solid #eee;
	padding-bottom:10px;
	-webkit-transition:all .5s;
	-ms-transition:all .5s;
	transition:all .5s;
	overflow:hidden;
	position:relative
}
.hot_items li .pic {
	position:relative;
	height:280px;
	overflow:hidden
}
.hot_items li .pic a {
	display:block;
	height:280px
}
.hot_items li .pic img {
	width:280px;
	height:280px;
	vertical-align:top
}
.hot_items li .mask {
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:280px;
	visibility:hidden;
	opacity:0;
	cursor:pointer;
	background:rgba(255,102,107,.8);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#80ff666b',endColorstr='#80ff666b');
	transition:all .5s;
	z-index:2
}
.hot_active li,.hot_items li .pic img {
	-ms-transition:all .4s
}
.hot_active li,.hot_items .info .p_btn .btnbuy,.hot_items li .pic img {
	-webkit-transition:all .4s;
	transition:all .4s
}
.hot_items li .mask span {
	display:block;
	width:150px;
	padding:5px 0;
	text-align:center;
	border:1px solid #fff;
	font-size:18px;
	color:#fff;
	margin:105px auto 0
}
.hot_items li .mask span i {
	font-size:28px
}
.hot_items .info {
	padding:10px 10px 0;
	height:120px
}
.hot_items .info .time {
	position:relative;
	top:5px;
	color:#9e9e9e
}
.hot_items .info .zhekou {
	margin-right:20px;
}
.hot_items .info .zhekou strong {
	font-size:16px;
	font-weight:200;
	font-family:arial;
	color:#ff666b;
}
.hot_items .info .time i {
	font-size:14px
}
.hot_items .info .time .s {
	display:none
}
.hot_items .info .time em, .pro_list li .btm span em {
	color:#ff666b;
}
.hot_items .info h5 {
	font-size:14px;
	height:48px;
	line-height:24px;
	overflow:hidden;
	margin-bottom:5px
}
.hot_items .info h5 img {
	width:48px;
	height:53px;
	vertical-align:-2px;
	margin-right:5px;
	position:absolute;
	top:0;
	left:0;
	z-index:10000
}
.hot_items .info .p_btn {
	position:relative
}
.hot_items .info .p_btn span {
	color:#9e9e9e;
	margin-right:10px;
	float:left
}
.hot_items .info .p_btn span.price {
	color:#ff666b
}
.hot_items .info .p_btn span.old {
	margin-top:10px
}
.hot_items .info .p_btn span.comment {
	margin-top:7px
}
.hot_items .info .p_btn span.price strong {
	font-size:24px;
	font-weight:800;
	font-family:arial
}
.hot_items .info .p_btn span i {
	font-size:16px;
	margin-right:3px
}
.hot_items .info .p_btn .btnbuy {
	z-index:1;
	position:absolute;
	top:36px;
	right:-120px;
	_right:0;
	border:none;
	background:url(images/btn20150825-2.png) no-repeat;
	width:100px;
	height:32px;
	line-height: 30px;
	text-indent:200px;
	overflow:hidden;
	text-align:center;
	padding:0;
	-ms-transition:all .4s
}
.hot_items li:hover {
	box-shadow:0 3px 11.64px .36px rgba(0,0,0,.18),inset 0 -1px 0 0 rgba(240,240,240,.004)
}
.hot_items li:hover .info .p_btn .btnbuy {
	right:0
}
.hot_items li:hover .pic img {
	-webkit-transform:scale(.93);
	-moz-transform:scale(.93);
	-ms-transform:scale(.93);
	transform:scale(.93)
}

.brand_title {
    height: 45px;
    width: 1178px;
	font: 500 26px/30px "微软雅黑",Arial;
	padding-left:10px;
}
.brand {
    height: auto;
    overflow: hidden;
    width: 1178px;
	margin:0 auto 15px auto;
}
.b_blist {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e6e6e6;
    border-image: none;
    border-style: solid;
    border-width: 1px;
	display: inline-block;
}
.b_blist li {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    float: left;
    height: 80px;
    position: relative;
    width: 147px;
}
.b_blist li .a1 img {
    height: 50px;
    margin: 15px 11px;
    width: 125px;
}

.series_box {
	width:1180px;
	margin-bottom:15px;
	+overflow:hidden
}
.series_title {
	border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    float: none;
    margin: 0;
}
.series_title strong {
	font: 500 26px/30px "微软雅黑",Arial;
	margin-right:30px
}
.series_title span a {
	margin-right:10px;
	font: 15px/20px "宋体",Arial;
}
.pro_list {
	width:1180px;
	+overflow:hidden
}
.pro_list ul {
	margin-right:-20px
}
.pro_list li {
	float:left;
	width:280px;
	border-bottom:1px solid #eee;
	overflow:hidden;
	margin:20px 20px 0 0;
	background-color:#fff;
	-ms-transition:all .6s
}
.pro_list li .pic {
	text-align:center;
	padding:15px 0;
	border-bottom:1px solid #f0f0f0
}
.pro_list li .pic img {
	width:250px;
	height:250px;
	vertical-align:top
}
.pro_list li .title {
	color:#34495e;
	font-size:14px;
	height:48px;
	line-height:24px;
	overflow:hidden;
	margin:6px 10px 16px
}
.pro_list li .title img {
	position:absolute;
	width:48px;
	height:53px;
	left:0;
	top:0;
	margin-right:5px;
	z-index:1000
}
.pro_list li .btm {
	margin:0 10px
}
.pro_list li .btm span {
	color:#9e9e9e;
	margin-right:14px;
	float:left
}
.pro_list li .btm span.sales {
	float:right;
	margin-right:10px
}
.pro_list li .btm span.price {
	color:#ff666b;
	font-size:16px
}
.pro_list li .btm span.price strong {
	font-weight:800;
	font-family:arial
}
.pro_list li .btm span i {
	font-size:14px;
	margin-right:3px
}
.pro_list li a {
	display:block;
	height:375px;
	cursor:pointer;
	padding-bottom:15px;
	position:relative
}
.pro_list li:hover {
	box-shadow:0 3px 11.64px .36px rgba(0,0,0,.18),inset 0 -1px 0 0 rgba(240,240,240,.004)
}

.blank20 {
	width:100%;
	height:20px;
	display:block;
}

.brands_box .list {
    float: left;
    width: 800px;
    height: 480px;
    overflow: hidden;
    background-color: #fff;
}
.cle:after, .clearfix:after, .clear_f:after, .cle_float:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: '\20';
    clear: both;
    height: 0;
}
.brands_box .pic img {
    width: 190px;
    height: 480px;
    transition: all .6s;
}
.brands_box .pic img, .pro_list li {
    -webkit-transition: all .6s;
    -ms-transition: all .6s;
}
.brands_box li {
    float: left;
    width: 200px;
    height: 80px;
    overflow: hidden;
    text-align: center;
}
.brands_box li a {
    display: block;
    width: 199px;
    height: 79px;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}
.brands_box li img {
    vertical-align: top;
    -webkit-transition: all .6s;
    -ms-transition: all .6s;
    transition: all .6s;
    width: 199px;
    height: 79px;
}
.cle:after {
    visibility: hidden;
    content: '\20';
}
.cle:after, iframe.datepicker, iframe.follow_lizi, iframe.ke-edit-iframe, iframe.login_popup, iframe.twocode {
    display: block;
}
.cle:after, .clear {
    font-size: 0;
    clear: both;
    height: 0;
}
.footer_search {
    background: url(images/index-footer-search-bg.jpg) center 0 no-repeat;
    height: 280px;
}
.footer_search .sbox {
    width: 504px;
    margin: 0 auto;
    padding-top: 20px;
}
.footer_search h5 {
    text-align: center;
    color: #eee;
    font-size: 14px;
}
.footer_search .sform {
    height: 28px;
    border: 1px solid #666;
    border-radius: 15px;
    overflow: hidden;
    margin-top: 15px;
}
.footer_search .sform .key {
    float: left;
    margin: 4px 10px 0;
    width: 430px;
    height: 20px;
    line-height: 20px;
    color: #bbb;
    outline: 0;
    border: none;
    background: 0 0;
}
.footer_search .sform .submit {
    float: right;
    background: 0 0;
    border: none;
    width: 40px;
    height: 30px;
    cursor: pointer;
    font-size: 14px;
    color: #eee;
}
.footer_search_hot {
    margin-top: 10px;
    text-align: center;
}
.footer_search_hot span {
    color: #999;
}
.footer_search_hot a {
    margin: 0 5px;
    color: #666;
}
.intro_link {
    padding-top: 30px;
}
.intro_link a {
    display: block;
    float: left;
    width: 144px;
    height: 120px;
}
.intro_link a.mid {
    margin: 0 34px;
}